/*
Theme Name:     Philanthropic Foundations Canada
Theme URI: 		http://pfc.ca
Description:    PFC theme for the Jupiter mobile framework 
Author:         Brandon Johnson
Theme URI: 		http://spadewerk.com
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/

@font-face {
    font-family: 'Century Gothic';
    src: url('https://pfc.ca/wp-content/themes/pfc/fonts/CenturyGothic-Bold.eot');
    src: url('https://pfc.ca/wp-content/themes/pfc/fonts/CenturyGothic-Bold.eot?#iefix') format('embedded-opentype'),
        url('https://pfc.ca/wp-content/themes/pfc/fonts/CenturyGothic-Bold.woff2') format('woff2'),
        url('https://pfc.ca/wp-content/themes/pfc/fonts/CenturyGothic-Bold.woff') format('woff'),
        url('https://pfc.ca/wp-content/themes/pfc/fonts/CenturyGothic-Bold.ttf') format('truetype'),
        url('https://pfc.ca/wp-content/themes/pfc/fonts/CenturyGothic-Bold.svg#CenturyGothic-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Century Gothic';
    src: url('https://pfc.ca/wp-content/themes/pfc/fonts/CenturyGothic.eot');
    src: url('https://pfc.ca/wp-content/themes/pfc/fonts/CenturyGothic.eot?#iefix') format('embedded-opentype'),
        url('https://pfc.ca/wp-content/themes/pfc/fonts/CenturyGothic.woff2') format('woff2'),
        url('https://pfc.ca/wp-content/themes/pfc/fonts/CenturyGothic.woff') format('woff'),
        url('https://pfc.ca/wp-content/themes/pfc/fonts/CenturyGothic.ttf') format('truetype'),
        url('https://pfc.ca/wp-content/themes/pfc/fonts/CenturyGothic.svg#CenturyGothic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Century Gothic';
    src: url('https://pfc.ca/wp-content/themes/pfc/fonts/CenturyGothic-BoldItalic.eot');
    src: url('https://pfc.ca/wp-content/themes/pfc/fonts/CenturyGothic-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('https://pfc.ca/wp-content/themes/pfc/fonts/CenturyGothic-BoldItalic.woff2') format('woff2'),
        url('https://pfc.ca/wp-content/themes/pfc/fonts/CenturyGothic-BoldItalic.woff') format('woff'),
        url('https://pfc.ca/wp-content/themes/pfc/fonts/CenturyGothic-BoldItalic.ttf') format('truetype'),
        url('https://pfc.ca/wp-content/themes/pfc/fonts/CenturyGothic-BoldItalic.svg#CenturyGothic-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Century Gothic';
    src: url('https://pfc.ca/wp-content/themes/pfc/fonts/CenturyGothic-Italic.eot');
    src: url('https://pfc.ca/wp-content/themes/pfc/fonts/CenturyGothic-Italic.eot?#iefix') format('embedded-opentype'),
        url('https://pfc.ca/wp-content/themes/pfc/fonts/CenturyGothic-Italic.woff2') format('woff2'),
        url('https://pfc.ca/wp-content/themes/pfc/fonts/CenturyGothic-Italic.woff') format('woff'),
        url('https://pfc.ca/wp-content/themes/pfc/fonts/CenturyGothic-Italic.ttf') format('truetype'),
        url('https://pfc.ca/wp-content/themes/pfc/fonts/CenturyGothic-Italic.svg#CenturyGothic-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
}

.master-holder h1 {
	padding-bottom: 20px !important;
	line-height: .90em !important}

.master-holder h4,
.master-holder h5 {
	font-family: 'Century Gothic';
	font-weight: bold;
	font-style: normal;
	text-transform: uppercase !important;
	padding-bottom: 10px}

h4 a {color: #4d4d4d}
/*p, h1, h2, h3, h6, span.mk-fancy-title, li {letter-spacing: -1px !important;}*/

sup, sub {vertical-align: baseline; position: relative; top: -0.4em;}
sub {top: 0.4em;}

.largecopy ul,
.mediumcopy ul,
.smallcopy ul {
	margin-left: 0px;
	list-style:none;}

.largecopy ul li,
.mediumcopy ul li,
.smallcopy ul li {
	list-style: none;
	margin: 0;
	background: url(https://pfc.ca/wp-content/themes/pfc/img/bullet.png) no-repeat 0px 10px;
	line-height: 1.20em;
	padding: 0 0 5px 15px}

.largecopy,
.largecopy p {
	font-size: 22px !important;
	line-height: 1.20em;
	font-weight: normal}

.mediumcopy,
.mediumcopy p {
	font-size: 18px !important;
	line-height: 1.20em;
	font-weight: normal}

.smallcopy,
.smallcopy p {
	font-size: 16px !important;
	line-height: 1.20em;
	font-weight: normal}

.mk-fancy-title {margin-bottom: 0px}
span.mk-fancy-title {line-height: 1.2em}
.sidebarhead span p {color: #fff !important; font-weight: bold; letter-spacing: -1px;}
.staffphoto {}

.mk-single-content ul li {font-size: 18px;line-height: 1.20em;font-weight: 400;}

/* directiontab */

.priorities .mk-toggle-title>.mk-svg-icon {right:10px !important}

.priorities span.mk-toggle-title {
	background-color: #eef1f2;
	font-family: 'Century Gothic' !important;
	font-weight: 700;
	color: #6d6d6d;
	text-transform: uppercase !important;
	padding: 5px 20px 5px 20px;
	font-size: 16px;}
	
.priorities .mk-toggle-pane {
	padding: 20px !important;
	background-color: #eef1f2;}
	
.priorities .mk-toggle-pane ul {
	margin: 0px;
	list-style:none;}
	
.priorities .mk-toggle-pane li {
	font-size: 16px !important;
	line-height: 1.20em;
	list-style: none;
	margin: 0;
	background: url(https://pfc.ca/wp-content/themes/pfc/img/bullet.png) no-repeat 0px 7px;
	padding: 0 0 5px 15px}
	
.priorities .mk-toggle-pane h4 {
	font-size: 16px !important;
	margin: 0px 0px 10px 0px;
	line-height: 1.20em;
	font-weight: 700}
	
.priorities .mk-toggle-pane p {
	font-size: 16px !important;
	margin: 0px 0px 5px 0px;
	line-height: 1.20em;
	font-weight: normal}

/* misc */

.whitetext,
.whitetext h3,
.whitetext h4,
.whitetext p,
.whitetext span,
.whitetext p strong {color: #fff !important;}

.greytext h4 {color: #4d4d4d !important;}

/* header */

.header-style-1.header-align-left .mk-header-right {display: block !important}
.mk-header-right {position: absolute; right: 10px; top: 0}

/* nav */

.mk-main-navigation {font-family: 'Century Gothic'; font-weight: bold; font-style: normal;}

li#menu-item-23338 a.menu-item-link {
	color: #f8b831 !important;
	background-image: url(https://pfc.ca/wp-content/themes/pfc/img/bg-nav-join.png);
	background-repeat: no-repeat}	
	
li#menu-item-26793 a.menu-item-link {
	color: #f8b831 !important;
	background-image: url(https://pfc.ca/wp-content/themes/pfc/img/bg-nav-login.png);
	background-position: right 0px bottom 0px;
	background-repeat: no-repeat}
	
li#menu-item-23588 a.menu-item-link {
	color: #f8b831 !important;
	background-image: url(https://pfc.ca/wp-content/themes/pfc/img/bg-nav-join-fr.png);
	background-repeat: no-repeat}	
	
li#menu-item-26794 a.menu-item-link {
	color: #f8b831 !important;
	background-image: url(https://pfc.ca/wp-content/themes/pfc/img/bg-nav-login-fr.png);
	background-position: right 0px bottom 0px;
	background-repeat: no-repeat}

li#menu-item-wpml-ls-2-en a.menu-item-link {padding-right: 5px !important; padding-left: 25px !important;}
li#menu-item-wpml-ls-2-fr a.menu-item-link {padding-right: 5px !important; padding-left: 5px !important;}
li#menu-item-wpml-ls-28-en a.menu-item-link {padding-right: 5px !important; padding-left: 25px !important;}
li#menu-item-wpml-ls-28-fr a.menu-item-link {padding-right: 5px !important; padding-left: 5px !important;}

.menu-item.menu-item-type-post_type.menu-item-object-page.current-page-ancestor.no-mega-menu a {color: #fff}

#responsive-menu-item-wpml-ls-2-en a, #responsive-menu-item-wpml-ls-2-fr a {color:#000 !important}

/* subnav */

.main-navigation-ul>li.menu-item ul.sub-menu {top: 80px;}

.mk-main-navigation li.no-mega-menu ul.sub-menu {
	border-radius: 3px;
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px;}
	
ul#menu-resources-en li, ul#menu-resources-fr li {letter-spacing: 0px !important}


/* homeevent */

#homeeventblurb {}
#homeeventblurb h2 {
	font-family: "mrs-eaves-xl-serif";
	font-size: 28px !important;
	font-weight: 700;
	color:#fff;
	line-height: 1em;
	border-bottom: 1px solid #fff;
	padding: 0px 0px 20px 0px;
	margin: 0px 0px 20px 0px;}
	
h4.eventtitle {
	font-family: 'Century Gothic';
	font-size: 15px;
	line-height: 1em;
	font-weight: bold;
	color: #fff !important;
	margin-bottom: 0px}

p.eventdate {
  font-family: 'Century Gothic';
	font-size: 15px;
	text-transform: uppercase;
	line-height: 1.2em;
	font-weight: 400;
	color: #fff;
	margin-bottom: 8px}

p.eventblurb {
	font-family: "mrs-eaves-xl-serif";
	font-size: 15px;
	font-weight: 400;
	color:#3b3b3b;
	line-height: 1.2em;
	margin-bottom: 8px}

p.eventblurblink {
	font-family: 'Century Gothic';
	font-size: 14px !important;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px !important;
	margin: 0px;
	padding: 0px}
	
p.eventblurblink a {
	color:#3b3b3b;}

div.seeall {
	font-family: 'Century Gothic';
	font-size: 15px;
	text-transform: uppercase;
	text-align: center;
	line-height: 1em;
	font-weight: bold;
	color: #fff;
	border-top: 1px solid #fff;
	padding: 20px 0px 20px 0px;
	margin: 40px 0px 0px 0px;}
	
div.seeall a {color:#fff}

/* eventdetails */

.eventdetails h3 {font-size: 28px !important; line-height: 1.2em !important}
.eventdetails p {font-size: 16px !important; line-height: 1.20em !important; font-weight: 400; margin-bottom: 10px}
.eventdetails ul li {font-size: 16px !important; line-height: 1.20em !important; font-weight: 400;}

/* sidebar */

.sidebarcol {padding-left: 60px;}
.sidebarcol p {color: #3b3b3b; font-size: 16px; margin-bottom: 10px}
.sidebarcol p a {color: #3b3b3b; font-weight: bold}
.sidebarcol h3, .sidebarcol h4, .sidebarcol h4 a {color: #fff}

.sidebarcol ul {
	margin-left: 0px;
	list-style:none;}

.sidebarcol ul li {
	color: #3b3b3b;
	font-size: 16px;
	letter-spacing: -1px !important;
	list-style: none;
	margin: 0;
	background: url(https://pfc.ca/wp-content/themes/pfc/img/bullet.png) no-repeat 0px 7px;
	line-height: 1.20em;
	padding: 0 0 5px 10px}

.sidebarlink {font-family: 'Century Gothic'; font-size: 13px; font-weight: bold; text-transform: uppercase; color:#4d4d4d; line-height: 16px; letter-spacing: 1px }

/* blog */

.blogcopy ul {
	margin-left: 0px;
	list-style:none;}

.blogcopy ul li {
	font-size: 18px;
	letter-spacing: -1px !important;
	list-style: none;
	margin: 0;
	background: url(https://pfc.ca/wp-content/themes/pfc/img/bullet.png) no-repeat 0px 7px;
	line-height: 1.20em;
	padding: 0px 0px 5px 10px}
	
.blogtitle span, .blogtitle span p {font-weight: bold; color: #fcb817;}
.blogauthor p {font-size: 26px !important; line-height: 30px !important}
.blogdate span {font-family: 'Century Gothic'; font-weight: normal; font-size: 14px !important; line-height: 16px !important; color: #6d6d6d; font-style: italic}
.blogcat span {font-family: 'Century Gothic'; letter-spacing: 0px; font-weight: bold; font-size: 14px !important; line-height: 16px !important; color: #6d6d6d; text-transform: uppercase}
.blogfootnote p {font-size: 18px !important; line-height: 20px !important; color: #535353; font-style: italic}

/* related posts */

.bawmrp h3 {display:none}
.bawmrp ul {margin: 0; list-style-type: none}

li.bawmrp_manual {
	list-style: none;
	margin: 0;
	padding: 0px !important;
	font-size: 12px;
	line-height: 14px !important;
	font-weight: bold;
	color: #fff;
	background: none !important;}
	
li.bawmrp_manual a {
	font-family: 'Century Gothic';
	letter-spacing: 0px;
	text-transform: uppercase;
	font-size: 16px;
	line-height: 1.20em !important;
	font-weight: bold;
	color: #fff;
	margin-bottom: 10px}

li.bawmrp_manual p {
	font-size: 16px;
	line-height: 16px !important;
	font-weight: 400 !important;
	margin-top: 10px}

/* blog filter */

div.esg-cc.eec {top: 150px !important;} /* read more positioning */

/* footer */

.footerstuff {font-family: 'Century Gothic'; font-weight: bold; font-style: normal; text-align: center}
.footerstuffsml {font-family: 'Century Gothic'; font-size: 12px; font-weight: bold; font-style: normal; text-align: center; color:#90908f; line-height: 14px;}

/* accordions */

.mk-accordion.fancy-style .mk-accordion-tab span {
	font-family: 'Century Gothic';
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	color: #6d6d6d;
	font-style: normal;}

/* buttons */

.mk-button--text {font-family: 'Century Gothic' !important; font-weight: bold;}
.mk-button--size-medium {font-size: 14px; padding: 12px 34px;}
.mk-button--dimension-outline {border-width: 1px; border-style: solid}

.whitebuttonstyle, .whitebuttonstyle span {
	font-family: 'Century Gothic';
	font-weight: bold;
	font-style: normal;
	text-align: center;
	text-transform: uppercase;
	color: #f8b831 !important;}

.mk-button--dimension-outline.mk-button--size-medium {padding: 12px 34px}

.outlinebutton, .outlinebutton span {
	font-family: 'Century Gothic';
	font-weight: bold;
	font-style: normal;
	text-align: center;
	text-transform: uppercase;}

.mk-button--dimension-outline.skin-light {color: #f8b831; border-color: #f8b831;}

.registerbutton span {
	letter-spacing: 1px;
	font-family: 'Century Gothic';
	font-weight: bold;
	font-size: 22px;}

a.gridbutton {
	display: inline-block;
	max-width: 100%;
	color: #f8b831;
	border-color: #f8b831;
	letter-spacing: 1px;
	font-family: 'Century Gothic';
	font-weight: bold;
	font-size: 14px;
	border-width: 1px;
	border-style: solid;
	padding: 6px 12px;
	border-radius: 3px;
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px;}

a.gridbutton:hover {
	color: #4d4d4d;
	border-color: #f8b831;
	font-size: 14px;
	border-width: 1px;
	border-style: solid;
	padding: 6px 12px;
	border-radius: 3px;
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px;}
	
/* knowledge centre */

ul#menu-knowledge-centre-en.menu,
ul#menu-knowledge-centre-fr.menu {border: none}

.menu-knowledge-centre-en-container ul,
.menu-knowledge-centre-fr-container ul {
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;}
	
.menu-knowledge-centre-en-container ul li,
.menu-knowledge-centre-fr-container ul li {
	padding: 6px 12px;
	background-color: #f2f2f2;
	border-radius: 3px;
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px;
	font-family: 'Century Gothic';
	font-size: 12px;
	font-weight: bold;
	float: left;
	margin-right: 5px;
	border: 0px;}
	
.menu-knowledge-centre-en-container ul li a,
.menu-knowledge-centre-fr-container ul li a {
	color: #959595;}
	
.menu-knowledge-centre-en-container ul li a:hover,
.menu-knowledge-centre-fr-container ul li a:hover {
	color: #4d4d4d;
	border-radius: 3px;
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px;
	background-color: #fff;}

.knowledgenavinner .menu-knowledge-centre-en-container ul li,
.knowledgenavinner .menu-knowledge-centre-fr-container ul li {
	padding: 6px 10px;
	background-color: #fff;
	border-radius: 3px;
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px;
	font-family: 'Century Gothic';
	font-size: 14px;
	font-weight: bold;
	float: left;
	margin-right: 5px;
	border: 0px;}
	
/* resources */

.resourcecopy h4 {text-transform: uppercase; line-height: 1.2em}
.resourcecopy h5 {text-transform: uppercase;}
.resourcecopy p {font-size: 16px !important; line-height: 1.20em !important; font-weight: 400; margin-bottom: 5px}
img.coverimage {border: 1px solid #c7c7c7}

ul#menu-resources-en.menu,
ul#menu-resources-fr.menu {border: none}

.menu-resources-en-container ul,
.menu-resources-fr-container ul {
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;}
	
.menu-resources-en-container ul li,
.menu-resources-fr-container ul li {
	padding: 6px 12px;
	background-color: #f2f2f2;
	border-radius: 3px;
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px;
	font-family: 'Century Gothic';
	font-size: 12px;
	font-weight: bold;
	float: left;
	margin-right: 5px;
	border: 0px;}
	
.menu-resources-en-container ul li a,
.menu-resources-fr-container ul li a {
	color: #959595;}
	
.menu-resources-en-container ul li a:hover,
.menu-resources-fr-container ul li a:hover {
	color: #4d4d4d;
	border-radius: 3px;
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px;
	background-color: #fff;}

.resourcenavinner .menu-resources-en-container ul li,
.resourcenavinner .menu-resources-fr-container ul li {
	padding: 6px 4px;
	background-color: #fff;
	border-radius: 3px;
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px;
	font-family: 'Century Gothic';
	font-size: 14px;
	font-weight: bold;
	float: left;
	margin-right: 0px;
	border: 0px;}
	
.widget_nav_menu ul li.current_page_item a {color: #4d4d4d;}

.toppublications ol {position: relative; margin: 0; padding-left: 32px; list-style-type: none;}
.toppublications ol li {letter-spacing: -1px; counter-increment: step-counter; margin-bottom: 10px;}

.toppublications ol li:before {
  content: counter(step-counter);
  position: absolute;
  left: 0;
  font-size: 38px;
  color: #fcb817;
  font-weight: bold;
  padding: 3px 10px 3px 0px;}
  
.toppublications ol li a {
  color: #4d4d4d;}
  
.toppublications ol li a:hover {
  color: #000000;}

/* join */

.whyjoinlist ol {position: relative; margin: 0; padding-left: 0px; list-style-type: none;}
.whyjoinlist ol li {letter-spacing: -1px; counter-increment: step-counter; margin-bottom: 10px; background-color: #fff; padding: 20px 10px 20px 70px}

.whyjoinlist ol li:before {
  content: counter(step-counter);
  position: absolute;
  left: 0;
  font-size: 38px;
  color: #fcb817;
  font-weight: bold;
  padding: 0px 0px 0px 30px;
  background-color: #fff
}

/* join toggles */

.mk-toggle .mk-toggle-pane {padding: 40px}

.mk-toggle.fancy-style {margin-bottom: 10px; border: none}

.mk-toggle.fancy-style .mk-toggle-title {
	padding: 30px 40px 30px 40px;
	color: #4d4d4d;
	font-size: 22px;
	font-weight: 700;
	line-height: 22px;
	cursor: pointer;
	background-color: #ffffff}
	
.mk-toggle.fancy-style .mk-toggle-title:hover {
	color: #000;}
	
.mk-toggle-pane p {font-size: 18px !important; line-height: 1.20em; margin-bottom: 20px}

.mk-toggle-pane ul {
	margin-left: 0px;
	list-style:none;}
	
.mk-toggle-pane li {
	font-size: 18px !important;
	line-height: 1.20em;
	list-style: none;
	margin: 0;
	background: url(https://pfc.ca/wp-content/themes/pfc/img/bullet.png) no-repeat 0px 7px;
	padding: 0 0 5px 10px}

/* lightbox */

.pc_lightbox_contents:not(.pc_only_form_lb) {
	padding: 25px;
	border-radius: 0px;
	border: 0px solid;
	background: none !important;
	color: #c4c4c4;}
	
.pc_login_row input {
	font-family: 'Century Gothic';
	text-transform: none;
	color: #a6a6a6 !important;
	font-size: 14px;
	font-weight: 700;}
	
.pc_login_form {
	border: 0px;
	background-color: transparent !important;}
	
div.pc_lightbox_contents.pc_lb_24 p,
div.pc_lightbox_contents.pc_lb_41 p {color:#c4c4c4}

button.mfp-close {background: none !important;}
.pc_lightbox_contents .mfp-close {color: #fcb817 !important;}

span.pc_inner_btn {font-family: 'Century Gothic'; text-transform: uppercase; font-size: 14px; font-weight: 700;}
.pc_login_smalls small {color: #fff !important; opacity: 1 !important;}
.pc_login_remember_me small {font-family: 'Century Gothic'; text-transform: uppercase; font-size: 14px; font-weight: 700;}

/* advisories */

.advisorycopy h4 {text-transform: uppercase; line-height: 1.20em}
.advisorycopy h5 {text-transform: uppercase; font-weight: bold; font-style: normal; color: #f8b831 !important;}
.advisorycopy p {font-size: 18px !important; line-height: 1.20em !important; font-weight: 400; margin-bottom: 5px}
.advisorycopy p.cat {font-family: 'Century Gothic'; text-transform: uppercase; font-size: 10px; font-weight: 700; margin-bottom: 5px; color: #fcb817}

/* submissions */

div.submissioncopy {margin-bottom: 30px}
.submissioncopy h4 {font-family: "mrs-eaves-xl-serif"; font-size: 18px; font-weight: 700; line-height: 1.2em}
.submissioncopy h4 a {color: #4d4d4d}
.submissioncopy a.sidebarlink {font-size: 14px !important; line-height: 18px !important; font-weight: 700; margin-bottom: 5px}

/* comments */
    
p.form-submit {
	font-family: 'Century Gothic';
	font-size: 14px;
	font-weight: bold;
    line-height: 100%;
    letter-spacing: 0px;
}

#respond .respond-heading {
    font-size: 38px;
    margin-bottom: 0px;
    font-weight: bold;
    color: #fcb817;
    text-align: left;
    text-transform: none;
    letter-spacing: -1px
}

#respond input#submit {
    margin: 10px 0 0 0 !important;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    cursor: pointer;
    zoom: 1;
    border-color: #f8b831;
    border-width: 2px;
    border-style: solid;
    padding: 12px 48px;
    border-radius: 3px;
    color: #f8b831 !important;
    background-color: #fff !important;
}

#respond #submit:hover {
	background-color: #fff !important;
    color: #000 !important
}

.mk-commentlist li .comment-content p {font-size: 18px; margin-bottom: 15px}

.comment-form-row input {font-family: 'Century Gothic'; font-size: 14px; font-weight: bold;}

/* style forms */

.gform_wrapper .gsection {border-bottom: none;}

.gform_wrapper .stephead h2.gsection_title {
	letter-spacing: 0px !important;
	text-align: center;
	font-size: 68px;
	color:#fcb817;
	margin-bottom:40px}

.gform_wrapper .sectionhead h2.gsection_title {
	font-family: 'Century Gothic';
	letter-spacing: 0px !important;
	font-size: 14px;
	font-weight: bold;
	color:#fcb817;
	margin-top: 20px}

.gform_wrapper .gform_page_footer {
	text-align: center;
	margin: 14px 0;
	width: 100%;
	border-top: none;
	padding: 16px 0 0;
	clear: both}
	
span.gform_drop_instructions {margin-top: 15px; padding: 10px 10px 0px 0px}



/* mobile specific */

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
    .menu-resources-container ul {
         padding-right: 0px; padding-left: 0px;
    }
}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
    .menu-resources-container ul {
         padding-right: 0px; padding-left: 0px;
    }
}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
    .master-holder h2 {
        font-size: 34px;
    }
}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
    .sidebarcol {
        padding-left: inherit;
    }
}

.mobileshow {display: none;} 
 
  @media only screen 
    and (min-device-width : 320px) 
    and (max-device-width : 480px){ 
      .mobileshow {display: inline;}
  }